SELECT library.dbo.copy.isbn as 'isbn', library.dbo.copy.copy_no as 'copy', library.dbo.copy.on_loan as 'loan', library.dbo.title.title as 'title',
library.dbo.item.translation as 'translation', library.dbo.item.cover as 'cover'
FROM library.dbo.title
JOIN (library.dbo.copy JOIN library.dbo.item ON item.isbn = library.dbo.copy.isbn)
ON library.dbo.title.title_no = library.dbo.copy.title_no
WHERE library.dbo.item.isbn IN (1, 500, 1000)
ORDER BY isbn;